version: 3.8.0
files:
  - url: AdvisionPlayer-Setup-3.8.0.exe
    sha512: WidCLaHdpl41xSvvdDefsXsMD/MLhXKANnv0b/BgXlRFFlrlVsL2WpE+nQFzcNlncpRAzCOyBN6oldpENuWH6w==
    size: 82626697
path: AdvisionPlayer-Setup-3.8.0.exe
sha512: WidCLaHdpl41xSvvdDefsXsMD/MLhXKANnv0b/BgXlRFFlrlVsL2WpE+nQFzcNlncpRAzCOyBN6oldpENuWH6w==
releaseDate: '2024-05-24T11:15:57.815Z'
